» Ubuntu » Packages

Error

two or more packages specified (olpc-xo1 quantal)